summaryrefslogtreecommitdiffstats
path: root/debian/shopsystem.config
diff options
context:
space:
mode:
Diffstat (limited to 'debian/shopsystem.config')
-rw-r--r--debian/shopsystem.config16
1 files changed, 16 insertions, 0 deletions
diff --git a/debian/shopsystem.config b/debian/shopsystem.config
new file mode 100644
index 0000000..53aeb36
--- /dev/null
+++ b/debian/shopsystem.config
@@ -0,0 +1,16 @@
+#!/bin/sh
+set -e
+
+if [ -f /usr/share/debconf/confmodule ]; then
+ . /usr/share/debconf/confmodule
+fi
+
+if [ -f /usr/share/dbconfig-common/dpkg/config ]; then
+ dbc_dbtypes="sqlite3"
+ dbc_basepath="/var/lib/shopsystem"
+ dbc_dbname="shopsystem.db"
+ . /usr/share/dbconfig-common/dpkg/config
+ dbc_go shopsystem $@
+fi
+
+exit 0